<template>
  <el-form-item :label="label" :prop="prop" ref="formItemRef">
    <slot></slot>
  </el-form-item>
</template>

<script>
export default {
  name: "PsFormItem",
  props: {
    label: {
      type: String,
      default: null,
    },
    prop: {
      type: String,
      default: null,
    },
  },
  data() {
    return {
      
    };
  },
  created() {

  },
  mounted() {
  },
  methods: {
    // resetField(...params) {
    //   return this.$refs.formItemRef.resetField(...params)
    // },
    // clearValidate(...params) {
    //   return this.$refs.formItemRef.resetField(...params)
    // }
  },
};
</script>

<style></style>
